AnsweredAssumed Answered

Will alfresco5.0b work with mysql 5.1?

Question asked by altiris on Nov 6, 2014
Latest reply on Nov 7, 2014 by altiris
I am thinking about attempting to install alfresco community 5.0b on a computer running CentOS 6.6 (I have tried before with problems but I have more knowledge now). Anyway, I was looking at the release notes here http://wiki.alfresco.com/wiki/Alfresco_Community_5.0.b_Release_Notes and I noticed that a requirement is MySQL 5.6 however the mysql version that centos ships is 5.1. So my question is should I go ahead and try seeing if alfresco works anyway or it won't work at all?

Outcomes